# # config file version
apiVersion: 1

# notifiers:
#   - name: default-slack-temp
#     type: slack
#     org_name: Main Org.
#     is_default: true
#     uid: notifier1
#     settings:
#       recipient: "XXX"
#       token: "xoxb"
#       uploadImage: true
#       url: https://slack.com
#   - name: default-email
#     type: email
#     org_id: 1
#     uid: notifier2
#     is_default: false  
#     settings:
#       addresses: example11111@example.com
# delete_notifiers:
#   - name: default-slack-temp
#     org_name: Main Org.
#     uid: notifier1